<?php
$msql->query("INSERT INTO sho_config VALUES (17, '反馈提交时启用图形验证码', 'YN', '30', 'ImgCodeOnFeed', '0', '启用时填写反馈表单需填写图形验证码,需在反馈表单模版中加入图形验证码标签{#ImgCodeInput#}')");
$msql->query("INSERT INTO sho_config VALUES (16, '用户登录时启用图形验证码', 'YN', '30', 'ImgCodeOnLogin', '0', '启用时用户登录需填写图形验证码,需在用户登录表单模版中加入图形验证码标签{#ImgCodeInput#}')");
$msql->query("INSERT INTO sho_config VALUES (15, '用户注册时启用图形验证码', 'YN', '30', 'ImgCodeOnReg', '0', '启用时用户注册需填写图形验证码,需在用户注册表单模版中加入图形验证码标签{#ImgCodeInput#}')");
$msql->query("INSERT INTO sho_config VALUES (14, '翻页检索时标题显示页号', 'YN', '30', 'ShowPageNunber', '0', '翻页检索时网页标题后面跟当前页号,有利于搜索引擎收录检索页')");
$msql->query("INSERT INTO sho_config VALUES (13, '启用隐藏式静态HTML更新', 'YN', '30', 'CatchHidden', '1', '当静态HTML页面超过缓存时间时采用隐藏更新,不进行页面跳转,下一次访问时新页面生效')");
$msql->query("alter table sho_comment add xuhao int(5) NOT NULL DEFAULT '0'");
$msql->query("INSERT INTO sho_admin_auth VALUES (0, '58', '模拟用户登录', '', 8, 5, '会员管理')");
?>